@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700;800;900&display=swap');

#login h1 a, .login h1 a {
    background-image: url(../img/logo_la_brique_films.jpg);
    width: 100%;
    height: inherit;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 30px;
}
body.login {
    background-color: white;
    font-family: 'Maven Pro', sans-serif;
}
#login {
    width: 25%;
    padding: 8% 0 0;
    margin: auto;
}
.login label {
    font-size: 16px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 3px;
    font-weight: 500;
}
#nav > a ,#backtoblog > a{
    font-size: 16px;
    font-weight: 600;
}
@media screen and (max-width: 900px){
    #login {
        width: 90%;
        padding: 40% 0 0;
    }
}